1. Registration issues have now been resolved. New accounts are able to be created

Kodi 17.0 krypton beta1 etc

Discussion in 'NEO X6' started by deadjoen, Aug 29, 2016.

  1. deadjoen

    deadjoen New Member

    Recently tried to update Kodi using kodi-17.0-Krypton_beta1-armeabi-v7a.apk - but Minix/Android responded with "parsing error" Tried to update Kodi using the Android Update ap. After downloading the beta1 it too responded with the same error. Also downloaded the Minix-xbmc 16.3 package and it would not install. It gave the same error.

    Any ideas on what may be the cause? My stock standard Minix Android is set to allow installation from outside sources.

    NB Currently using Kodi 16.1 Jarvis on this Neo X6.
  2. tlchuan

    tlchuan Member

    kodi 17 is only for Android v5 and above

    Sent from my HM NOTE 1LTE using Tapatalk
  3. deadjoen

    deadjoen New Member

    Begs the question if and when the Neo X6 may get a newer Android. I suspect that this will not happen. Hope I am proved wrong on this one.
  4. midnight

    midnight Moderator Moderator

    Do a search around here, many many threads about this HOT topic !:whistle:
  5. deadjoen

    deadjoen New Member

    Agreed - have been looking at these. I don't have any answers at the moment. If I was Minix I would offer beta software to those interested (require signing up) and prepared for some bugs.